<?php
$disk=mysql_connect("localhost","Admin","5577");
if($disk==true)
echo "подключились"."<br/>";
else echo "неудача"."<br/>";

$obr=mysql_select_db("kontrol",$disk);
if($obr==true)
echo "обратились"."<br/>";
else echo "неудача"."<br/>";
/*
$result=mysql_query("SELECT * FROM vopros",$disk);
if($result==true)
echo "вывели"."<br/>";
else echo "не вывели"."<br/>";

$resultat=mysql_query("SELECT * FROM testi",$disk);
if($result==true)
echo "вывели"."<br/>";
else echo "не вывели"."<br/>";

$myrow=mysql_fetch_array($result);
if($myrow==true)
echo "занесли"."<br/>";
else echo "не занесли"."<br/>";
echo "<br/>";
echo "<br/>";

$myr=mysql_fetch_array($resultat);
if($myrow==true)
echo "занесли"."<br/>";
else echo "не занесли"."<br/>";
echo "<br/>";
echo "<br/>";
mysql_close($disk);

*/

/*$id_test=$myrow['id_test'];
$title=$myr['title'];
$title_vopros=$myrow['title_vopros']."<br/>";

$variant_a=$myrow['variant_a']."<br/>";
$variant_b=$myrow['variant_b']."<br/>";
$variant_c=$myrow['variant_c']."<br/>";
$variant_d=$myrow['variant_d']."<br/>";

//include(select_testing.php);
echo "<br/>";

*/





?>